[Desktop Entry]
Type=Application
Name=Tembro
Comment=All-In-One Instrument
Exec=tembro
Icon=tembro
Terminal=false
StartupNotify=false
Version=1.0
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
X-NSM-Capable=true
X-NSM-Exec=tembro
